Gå till huvudinnehållet
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS750/20-10

Allied Telesis AT-FS750/20-10 Switch
SKU: ATFS7502010

Allied Telesis AT-FS750/20-10, Gözetilmiş, Fast Ethernet (10/100), Raf montajı, 1U

Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
10G stöd
Nej
Trädprotokollens varaktighet
Ja
DHCP-funktioner
Power over Ethernet Poe stöd
Nej
Antal snabb Ethernet-kopparingångar
16
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.11d, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Antal Gigabit Ethernet-kopparportar
2
Antal combo SFP-portar
2
AC-ingångsfrekvens
AC-ingångsspänning
Maximal strömförbrukning
Driftstemperaturområde
0 - 40 °C
Adresstabellens storlek
Vikt
Djup
Bredd
Stöd för jumbo-frame
Ja
Hylla installation
Ja
Webbaserad hantering
Ja
Höjd
Produktfärg
Akis-kontrollstöd
Ja
Tangenttyp
Anslutningskontrollista ACL
Ja
Publiceringsflödeskontroll
Ja
Formfaktor
Antal filtrerade flerskicksgrupper
256
Radantal
4
Routningstransitkapacitet
Routing-/omkopplingskapacitet
11,2 Gbit/s
MAC-adressfiltrering
Ja
Paketroutningshastighet 1 Gbps
1488000 pps
Paketroutningshastighet 10 Mbps
14880 pps
Paketroutningshastighet 100 Mbps
148800 pps
Inkluderade kablar
AC
Varumärke
Allied Telesis
Kategori
Nätverkswitchar
Produktnamn
AT-FS750/20-10
GTIN EAN UPC
0767035203850,
Kategori
Nätverkswitchar
Varumärke
Allied Telesis
Produktnamn
AT-FS750/20-10
Produktserie
Sålda marknader
CA, US, WW, MX
Datum tillagt till systemet
2015-02-09
Produktionsdatum
Produktkod
AT-FS750/20-10
Head Of Line Hol Blocking
Ja
Hastighetsbegränsning
Ja
MIB-stöd
RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
Multicast-stöd
Ja
Virtuella LAN-funktioner
Port-based VLAN, Tagged VLAN
Systemhändelselogg
Ja
Auktorisering
MAC tabanlı kimlik doğrulama
Hanteringsprotokoll
FTP, HTTP, SNMPv1/v2c/v3, SNTP
Allied Telesis AT-FS750/20-10 Switch